﻿/* specific css rules to make the cufon display correctly


.col2 .c1, .col2, .c1 p, .col2 .c2, .col2, .c2 p, .col2 .c3, .col2, .c3 p
{
    line-height: 1.0ex;
}
.col2 .c1 b, .col2 .c2 b, .col2 .c3 b
{
    line-height: 1.0em;
}
div.quote
{
    line-height: 1.0em;
}
div.quote2
{
    line-height: 1.0em;
    top: 150px;
}
 */